{
	"add-vaccine-details.section.heading": "Vaccinations",
	"add-vaccine-details.h1": "When was this vaccine given?",
	"add-vaccine-details.hint": "If you can’t remember exactly when this vaccine or these vaccines were administered, tell us when you think it was.",
	"add-vaccine-details.input.hidden": "count",
	"add-vaccine-details.input1": "Day",
	"add-vaccine-details.input2": "Month",
	"add-vaccine-details.input3": "Year"
}